

/*---------->>> GENERAL <<<-----------*/

.count {
    display: none;
}

div.ppt {
    display:none !important;
}

.drop_down .second .inner ul li a {
    text-transform: none;
    font-size: 12px;
}

.drop_down .second .inner ul li.sub a i.q_menu_arrow {
    color: #fff;
}

.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
    padding: 5px;
}

.header_top .right .inner > div {
    padding-top: 2px;
}

.header_top .header-widget.widget_nav_menu ul.menu > li > a:hover {
    color: #eeeeee !important;
}

.layer-slider a {
    color: #fff !important;
}

.myaccount_user {
    text-transform: none;
    padding: 20px 10px;
}

.q_accordion_holder.accordion .ui-accordion-header {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0px;
    line-height: 1.5em;
    border: none;
}

#reviews h2 {
    display: none;
}

#reply-title.comment-reply-title {
    font-size: 24px !important;
    display:block;
}

.second {
    z-index: -1;
}

.terms-cons p {
    font-size: 14px;
    line-height: 22px;
}


.ui-widget {
    font-family: 'Open Sans', sans-serif !important;
}

.woocommerce-account h2 {
    font-family: 'Open Sans', sans-serif;
    color: #77787b;
    font-weight: 600;
}

.woocommerce-account header h3 {
    margin-top: 50px;
    font-family: 'Open Sans', sans-serif;
}

.woocommerce-account h3 {
    font-family: 'Open Sans', sans-serif;
}

.woocommerce form.checkout h3, .woocommerce-page form.checkout h3 {
    font-family: 'Open Sans', sans-serif;
}

.woocommerce form.checkout .col2-set .form-row input[type="text"] {
    font-family: 'Open Sans', sans-serif;
    color: #77787b;
}

.woocommerce form.checkout p {
    font-family: 'Open Sans', sans-serif;
    color: #77787b;
}

.woocommerce form.checkout table.shop_table {
    background-color: #fff;
}

.woocommerce .myaccount_user {
    background-color: #f0f1f1;
}

.woocommerce-page input[type="email"] {
    font-family: 'Open Sans', sans-serif;
    color: #77787b;
}

.woocommerce-page textarea {
    font-family: 'Open Sans', sans-serif;
}

.woocommerce-page input[type="text"]:not(.qode_search_field) {
    font-family: 'Open Sans', sans-serif;
    color: #77787b;
}

.woocommerce #payment ul.payment_methods li {
    background-color: #fff;
}

.woocommerce .product h1.product_title {
    font-size: 30px;
    text-transform: none;
}

.woocommerce div.product .summary p.price span.amount {
    font-size: 21px;
    color: #34acb0;
}

.woocommerce div.product div.product_meta > span {
    color: #34acb0;
    font-weight: 400;
}

.woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {
    background-color: #fff !important;
}

.woocommerce ul.products li.product .add-to-cart-button {
    display: none;
}

.woocommerce ul.products li.product .add-to-cart-button-outer {
    display: none;
}

.woocommerce ul.products li.product .image-wrapper:hover {
    background-color: #34acb0;
}

.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    background-color: #fff;
}



.woocommerce .product .onsale.out-of-stock-button {
    background-color: #d03c37;
}

.woocommerce .summary p.stock.out-of-stock {
    border-bottom: none;
}

.woocommerce .woocommerce-info {
    display:none;
}

.woocommerce ul.woocommerce-error {
    margin-top: 20px;
}

.wrapper {
    margin-bottom: -25px;
}




/*---------->>> FORMS <<<-----------*/

body .gform_wrapper input[type="submit"] {
    color: #ffffff;
    border-radius: 3px;
    text-transform: none;
    border: none;
    font-weight: 600;
    text-align: center;
    background-color: #34acb0;
}

body .gform_wrapper input[type="submit"]:hover {
    background-color: #1fd0d6;
    border: none;
}





/*---------->>> INSTAGRAM FEED <<<-----------*/

#sb_instagram .sb_instagram_header h3 {
    font-size: 25px;
}





/* ---------->>> PRODUCT ENQUIRY <<<-----------*/ 

.contact-bottom {
    margin-top: 15px;
    text-align: center;
    display: none;
}

.contact-button, .ui-dialog .ui-dialog-buttonpane button {
    background: none repeat scroll 0 0 #34acb0 !important;
    border-radius: 3px !important;
    font-family: 'Open Sans', sans-serif !important;
}

#enquiry-form input.contact-input, #enquiry-form textarea.contact-input {
    border-radius: 0px !important;
}

input.wpi-button {
    color: #ffffff !important;
    font-family: 'Open Sans', sans-serif;
    border: none !important;
    font-size: 16px  !important;
    height: 40px !important;
    font-style: normal;
    font-weight: 600  !important;
    background-color: #34acb0 !important;
    border-radius: 3px !important;
    letter-spacing: 0px;
    text-transform: none;
    border-width: 0px;
    padding-left: 80px !important;
    padding-right: 80px !important;
}

input.wpi-button:hover {
    background-color: #1fd0d6!important;
}

label#wdm_product_name {
    font-size: 15px!important;
    text-transform: none !important;
    color: #444;
}

.ui-widget-content {
    border: none !important;
    border-radius: 3px !important;
    color: #34acb0 !important;
    padding: 20px 28px !important;
}

.ui-widget-header {
    color: #34acb0 !important;
}

.ui-widget-header .ui-icon {
    display: none;
}

/* ---------->>> END PRODUCT ENQUIRY <<<-----------*/ 

/* ---------->>> RESPONSIVE <<<-----------*/ 

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px) {
/* Styles */
}

/* Smartphones (landscape new phones/phablets) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {
/* Styles */
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {

.layer-slider {
    font-size: 16px !important;
}

}
